<TEI.2 id="jrc32004B0720-pt" n="32004B0720" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004B0720 Portuguese</title>
        <title>2004/720/CE: Decis%atilde%o do Parlamento Europeu, de 21 de Abril de 2004, sobre o encerramento das contas relativas %agrave% execu%ccedil%%atilde%o do or%ccedil%amento geral da Uni%atilde%o Europeia para o exerc%iacute%cio de 2002 %mdash% Comiss%atilde%o</title>
      </titleStmt>
      <extent>31 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004B0720&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004B0720&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">933</classCode>
        <classCode scheme="eurovoc">5158</classCode>
        <classCode scheme="eurovoc">6013</classCode>
        <classCode scheme="eurovoc">929</classCode>
        <classCode scheme="eurovoc">4038</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/720/CE: Decis%atilde%o do Parlamento Europeu, de 21 de Abril de 2004, sobre o encerramento das contas relativas %agrave% execu%ccedil%%atilde%o do or%ccedil%amento geral da Uni%atilde%o Europeia para o exerc%iacute%cio de 2002 %mdash% Comiss%atilde%o</head>
      <div type="body">
        <p n="2">Decisão do Parlamento Europeu,</p>
        <p n="3">de 21 de Abril de 2004,</p>
        <p n="4">sobre o encerramento das contas relativas à execução do orçamento geral da União Europeia para o exercício de 2002 — Comissão</p>
        <p n="5">(2004/720/CE)</p>
        <p n="6">O PARLAMENTO EUROPEU,</p>
        <p n="7">Tendo em conta o orçamento geral da União Europeia para o exercício de 2002,</p>
        <p n="8">Tendo em conta as contas anuais definitivas das Comunidades Europeias relativas às operações orçamentais do exercício 2002 — volume I — demonstrações consolidadas da execução orçamental e demonstrações financeiras consolidadas [SEC(2003) 1104 — C5-0564/2003, SEC(2003) 1105 — C5-0565/2003] [1],</p>
        <p n="9">Tendo em conta o Relatório Anual do Tribunal de Contas relativo ao exercício de 2002 [2], os relatórios especiais do Tribunal de Contas e as respectivas respostas das Instituições (C5-0583/2003),</p>
        <p n="10">Tendo em conta a declaração relativa à fiabilidade das contas e à legalidade e regularidade das operações subjacentes emitida pelo Tribunal de Contas nos termos do artigo 248o do Tratado CE [3] (C5-0583/2003),</p>
        <p n="11">Tendo em conta a recomendação do Conselho de 9 de Março de 2004 (C5-0145/2004),</p>
        <p n="12">Tendo em conta os artigos 274.o, 275.o e 276.o do Tratado CE e os artigos 179.oA e 180.oB do Tratado Euratom,</p>
        <p n="13">Tendo em conta o artigo 3.o da Decisão 2003/76/CE do Conselho, de 1 de Fevereiro de 2003, que fixa as disposições necessárias à execução do Protocolo, anexo ao Tratado que institui a Comunidade Europeia, relativo às consequências financeiras do termo de vigência do Tratado CECA e ao Fundo de Investigação do Carvão e do Aço [4],</p>
        <p n="14">Tendo em conta o ponto 3 do anexo I da Decisão 2002/234/CECA dos representantes dos governos dos Estados-Membros, reunidos no Conselho, de 27 de Fevereiro de 2002, relativa às consequências financeiras da cessação de vigência do Tratado CECA e ao Fundo de Investigação do Carvão e do Aço [5],</p>
        <p n="15">Tendo em conta o Regulamento Financeiro de 21 de Dezembro de 1977 e, nomeadamente, o seu artigo 89.o, e o Regulamento Financeiro de 25 de Junho de 2002 [6], nomeadamente os seus artigos 145.o a 147.o,</p>
        <p n="16">Tendo em conta o artigo 93.o e o anexo V do seu Regimento,</p>
        <p n="17">Tendo em conta o relatório da Comissão do Controlo Orçamental e os pareceres das comissões interessadas (A5-0200/2004),</p>
        <p n="18">A. Considerando que, nos termos do artigo 275.o do Tratado CE, é à Comissão que cabe estabelecer as contas,</p>
        <p n="19">1. Aprova o encerramento das contas relativas à execução do orçamento geral da União Europeia para o exercício de 2002;</p>
        <p n="20">2. Encarrega o seu presidente de transmitir a presente decisão ao Conselho, à Comissão, ao Tribunal de Justiça, ao Tribunal de Contas e ao Banco Europeu de Investimento, e assegurar a sua publicação no Jornal Oficial da União Europeia (série L).</p>
        <p n="21">O Secretário-Geral</p>
        <p n="22">Julian Priestley</p>
        <p n="23">O Presidente</p>
        <p n="24">Pat Cox</p>
        <p n="25">[1] JO C 316 de 29.12.2003, p. 1.</p>
        <p n="26">[2] JO C 286 de 28.11.2003, p. 1.</p>
        <p n="27">[3] JO C 286 de 28.11.2003, p. 12.</p>
        <p n="28">[4] JO L 29 de 5.2.2003, p. 22.</p>
        <p n="29">[5] JO L 79 de 22.3.2002, p. 42.</p>
        <p n="30">[6] JO L 248 de 16.9.2002, p. 1.</p>
        <p n="31">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
